{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft": "Warning",
      "Log4netProvider": "Debug",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Company": "Infineon Technologies Americas Corp.",
  "Drives": [
    {
      "Use": false,
      "Letter": "a",
      "Share": "Floppy Disk",
      "User": "",
      "Password": ""
    },
    {
      "Use": false,
      "Letter": "c",
      "Share": "SYSTEM",
      "User": "",
      "Password": ""
    },
    {
      "Use": false,
      "Letter": "d",
      "Share": "DATA",
      "User": "",
      "Password": ""
    },
    {
      "Use": true,
      "Letter": "g",
      "Share": "\\\\10.95.154.12\\testdata",
      "User": "10.95.154.12\\Manager",
      "Password": "D6QDJ5g6vjqnNyyRbfbj+g=="
    },
    {
      "Use": false,
      "Letter": "h",
      "Share": "\\\\10.95.154.13\\COM 5",
      "User": "10.95.154.13\\user",
      "Password": "tVyC7uPHtScZR8NLInSaxQ=="
    },
    {
      "Use": true,
      "Letter": "i",
      "Share": "\\\\messdv002.na.infineon.com\\Candela",
      "User": "INFINEON\\MESGaNEAF",
      "Password": "tLIPgqM6R9hVQOteRnTHwPqIg3Zxv8CohTjFkjkFz8k="
    },
    {
      "Use": false,
      "Letter": "j",
      "Share": "\\\\messdv002.na.infineon.com\\Characterization",
      "User": "INFINEON\\MESGaNEAF",
      "Password": "tLIPgqM6R9hVQOteRnTHwPqIg3Zxv8CohTjFkjkFz8k="
    },
    {
      "Use": true,
      "Letter": "k",
      "Share": "\\\\messdv002.na.infineon.com\\GaN_NEC\\Characterization",
      "User": "INFINEON\\MESGaNEAF",
      "Password": "tLIPgqM6R9hVQOteRnTHwPqIg3Zxv8CohTjFkjkFz8k="
    },
    {
      "Use": false,
      "Letter": "l",
      "Share": "TFS",
      "User": "",
      "Password": ""
    },
    {
      "Use": false,
      "Letter": "m",
      "Share": "\\\\messdv002.na.infineon.com\\MOCVD",
      "User": "EC\\ECMESEAF",
      "Password": "CUGygiPwahy4U3j+6KqqoMZ08STyVDR1rKm6MwPpt00="
    },
    {
      "Use": true,
      "Letter": "n",
      "Share": "\\\\10.95.154.22\\C",
      "User": "10.95.154.22\\Aixtron",
      "Password": "DYVBOr2HJdB7KOhd/IFhLA=="
    },
    {
      "Use": true,
      "Letter": "o",
      "Share": "\\\\10.95.154.16\\Aixtron",
      "User": "10.95.154.16\\Aixtron",
      "Password": "DYVBOr2HJdB7KOhd/IFhLA=="
    },
    {
      "Use": true,
      "Letter": "p",
      "Share": "\\\\10.95.154.15\\Aixtron",
      "User": "10.95.154.15\\Aixtron",
      "Password": "DYVBOr2HJdB7KOhd/IFhLA=="
    },
    {
      "Use": true,
      "Letter": "q",
      "Share": "\\\\10.95.154.21\\Data",
      "User": "10.95.154.21\\XRD04Admin",
      "Password": "v1NOsEOCvbnhzKabspPcCQ=="
    },
    {
      "Use": true,
      "Letter": "r",
      "Share": "\\\\10.95.154.23\\Data",
      "User": "\"10.95.154.23\\infineon us\"",
      "Password": "rzXkXdHKetDfsukhZKW0yA=="
    },
    {
      "Use": true,
      "Letter": "s",
      "Share": "\\\\messv02ecc1.ec.local\\EC_EAFRepository",
      "User": "EC\\ECMESEAF",
      "Password": "CUGygiPwahy4U3j+6KqqoMZ08STyVDR1rKm6MwPpt00="
    },
    {
      "Use": true,
      "Letter": "t",
      "Share": "\\\\messv02ecc1.ec.local\\EC_EDA",
      "User": "EC\\ECEDASvc",
      "Password": "IKsJmRVUH3xlv+RRELRbwoXYKwLvF4Re7k1Rigzpwf4="
    },
    {
      "Use": false,
      "Letter": "z",
      "Share": "DVD Drive",
      "User": "",
      "Password": ""
    }
  ]
}